New Search

Vulnerability in Java SE 5.0u55 Java SE 6u65 Java SE 7u45 JRockit R27.7.7 JRockit R28.2.9 and Java SE Embedded 7u45 component of Oracle Java SE (subcomponent: Beans)

oval:org.mitre.oval:def:21979

Unspecified vulnerability in Oracle Java SE 5.0u55 6u65 and 7u45; JRockit R27.7.7 and R28.2.9; Java SE Embedded 7u45; and OpenJDK 7 allows remote authenticated users to affect confidentiality and availability via unknown vectors related to Beans. NOTE: the previous information is from the January 2014 CPU. Oracle has not commented on third-party claims that this issue is an XML External Entity (XXE) vulnerability in DocumentHandler.java related to Beans decoding.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows 8
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Vista
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2014-0423
Product(s):
  • JRockit
  • Java Runtime Environment